From: Harshada Bhajipale <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 12:32:45 +0530

Good afternoon ,
My name is Harshada Bhajipale.
I have done BCCA ( B.com Computer Applications ) from RTMNU . Currently I
am working with Teleperformance as customer executive and  I  have one year
of experience . Now I am doing with floor support  in Teleperformance
itself. But now i am looking For a job in from other company so I got to
know your company and willing to work with this company .
So I request you to please consider my application for appropriate position
in your organization. I will be highly obeliged to you .
I am attaching my resume with this mail please go thorough it. I will be
waiting for your response.

Thanking you,

Yours sincerely
Harshada bhajipale